[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Question abou gfs1 and from which cvs branch



Hello,

We are still using gfs1 version 1.0.3 with a 2.6.17 kernel on Debian. I noticed that there is only one newer version 1.0.4, but that is not working for us, reported the problem to the list.

Now i read on the Cluster Project Page to use cvs:
 * CVS STABLE branch (compiles against recent kernel.org kernel):
cvs -d :pserver:cvs sources redhat com:/cvs/cluster checkout -r STABLE cluster

I noticed that there are not many update for STABLE since version 1.0.4 + which branch must i use to compile againt the latest vanilla kernel (2.6.23)?

I still see a lot of messages with do not use gfs2 in a production environment. That is why we still are using gfs1.

Regards


--
--
********************************************************************
*                                                                  *
*  Bas van der Vlies                     e-mail: basv sara nl      *
*  SARA - Academic Computing Services    phone:  +31 20 592 8012   *
*  Kruislaan 415                         fax:    +31 20 6683167    *
*  1098 SJ Amsterdam                                               *
*                                                                  *
********************************************************************


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]